.feature-row .feature-row-col .overlay {

}

.feature-row .feature-row-col .overlay .overlay-text {
	padding-top: 2em;
}

/* restore visibility as scrollReveal doesnt work */
#site .ccm-image-slider .ccm-image-slider-text p,
#site #banner .overlay .overlay-text h1,
#site #banner .overlay .overlay-text p,
#site #title-banner-wrapper #title-banner #title-banner-title h1,
#site #title-banner-wrapper #title-banner #title-banner-text p,
#site #title-banner-wrapper #title-banner .btn,
#site .cws-row .cws-row-column .overlay .overlay-text h2,
#site .cws-row .cws-row-column .overlay .overlay-text .heading,
#site .cws-row .cws-row-column .overlay .overlay-text p {
	visibility: visible;
}